# Generated by sila2.code_generator; sila2.__version__: 0.9.2
from __future__ import annotations

from typing import NamedTuple


class SetMaxTemperature_Responses(NamedTuple):

    MaxTemperatureSet: bool
    """
    Max Temperature succeeded to Set (Bool).
    """


class SetMinTemperature_Responses(NamedTuple):

    MinTemperatureSet: bool
    """
    Min Temperature succeeded to Set (Bool).
    """
